wput 0.6.2+git20130413-7 source package in Ubuntu

Changelog

wput (0.6.2+git20130413-7) unstable; urgency=medium

  * Switch to debhelper compatibility level 10 and fix configure.in so
    autoreconf works, which allows Marcos’ fix to actually take effect
    (really, really LP: #1678463).

 -- Stephen Kitt <email address hidden>  Thu, 08 Jun 2017 20:49:57 +0200

Upload details

Uploaded by:
Stephen Kitt on 2017-06-08
Uploaded to:
Sid
Original maintainer:
Stephen Kitt
Architectures:
any
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe web

Downloads

File Size SHA-256 Checksum
wput_0.6.2+git20130413-7.dsc 1.9 KiB 32ff3dfc539d43e81c2af366d27d4e6e0f2f77760d7f1579e3b15eee772bd5dc
wput_0.6.2+git20130413.orig.tar.bz2 251.5 KiB 8706cf47e25ec37e92639a4a780e61eedd73f8b68157b6a0253999d13ac5001f
wput_0.6.2+git20130413-7.debian.tar.xz 17.4 KiB 974750098dca8674da954b8fcff2b4a6820ec3f26d8a7be1293d53c5aea02796

No changes file available.

Binary packages built by this source

wput: No summary available for wput in ubuntu artful.

No description available for wput in ubuntu artful.

wput-dbgsym: No summary available for wput-dbgsym in ubuntu artful.

No description available for wput-dbgsym in ubuntu artful.